body {
	font-size: 11px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0px;
	color: #646464;
}	

table {
	font-size: 11px;
}	
		
td {
	vertical-align: top;
}

hr {
	border: 0;
	height: 1px;
	color: #A2A2A2;
	background-color: #A2A2A2;
}

img {
	/*display: block;*/
}

a img {
	border: none;
}

form, fieldset {
	margin: 0px;
	padding: 0px;
	border: none;
}

fieldset {
	display: inline;
}



label {
	float: left;
	width: 170px;
	padding-left: 10px;
}

input, textarea, select {
	font-size: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: none;
	margin: 0px;
}

p {
	margin: 0px;
	margin-bottom: 8px;
}

h1 {
	font-size: 13px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	margin-bottom: 11px;
}

h2, h3 {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	margin-bottom: 8px;
}


h5, h4 {
	font-weight: bold;
	font-size: 11px;
	margin-top: 5px;
	margin-bottom: 5px;
}

ul {
	margin: 0px;
	padding: 0px;
}

li {
	margin-left: 15px;
	text-align: left;
}

ul li {
	margin-left: 15px;
	list-style-type: square;
}

sub, sup {
	position: absolute;
	font-size: 80%;
	margin-right: 5px;
}

/* classes ************************************************************ */

.cnt, .center {
	text-align: center;
}

.fat {
	font-weight: bold;
}

.ten {
	font-size: 10px;
}

.lft, .left {
	text-align: left;
}

.rgt, .right {
	text-align: right;
}

.fl, img.fl {
	float: left;
}

.fr {
	float: right;
}

.ind {
	margin-left: 10px;
}

.ind2 {
	margin-left: 22px;
}

.und {
	text-decoration: underline;
}
.itl {
	font-style: italic;
}

.sans {
	font-family: sans-serif;
}

ul.large li {
	margin-bottom: 5px;
}

#preload {
	position: absolute;
	left: -555px;
	top: 5px;
	width: 500px;
	overflow: hidden;
}

#copy a {
	text-decoration: none;
	font-size: 10px;
}

#prilohy-li a {
	display: block;
	padding: 3px;
	margin-left: 5px;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: left center;
}

#text img {
	margin: 5px;
}

#napiste textarea, #napiste input, #napiste select {
	background-color: #FBFBFB;
	border: 1px solid #BCC4CB;
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 300px;
}

#napiste table {
	font-size: 10px;
}

#napiste td {
	border: none;
}

#napiste textarea {
}

#mail-msg {
	color: #FF0000;
	font-weight: bold;
}

#napiste {
	padding: 13px;
}

#napiste .btn {
	display: inline;
	width: 100px;
	background-color: #FFFFFF;
	font-weight: bold;
	color: #DA2824;
	border-color: #DA2824;
}

.disabled {
	color: #A9A9A9;
}


input.chbox, #napiste input.chbox {
	width: 15px;
	height: 15px;
	display: inline;
	vertical-align: middle;
	margin-right: 5px;
}



table#foto-thb td {
	width: 120px;
	height: 120px;
	text-align: center;
	vertical-align: middle;
	background-color: #F0F0F0;
	padding: 0px;
	border: 1px solid #ADADAD;
}


table#foto-thb img {
	border: 3px solid #BDBDBD;
	float: none;
	margin: auto;
}

table#foto-full {
	width: 550px;
}

table#foto-full td {
	width: 33%;
	border: 1px solid #F0F0F0;
	padding: 3px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	font-size: 10px;
}

table#foto-full a {
	color: #708090;
	text-decoration: none;
}

table#foto-full img {
	border: 3px solid #BDBDBD;
	float: none;
	margin: auto;
}

#galerie-iframe {
	margin: 0px;
	padding: 0px;
	height: 550px;
	width: 700px;
}
